# Type alias ServiceStatusMessage

ServiceStatusMessage: {
type: "service_status";
value: {
message?: string;
name: ServiceName;
status: ServiceStatus;
};
}

#### Type declaration

- ##### type: "service_status"

- ##### value: {
  message?: string;
  name: ServiceName;
  status: ServiceStatus;
  }

  - ##### `Optional` message?: string

  - ##### name: ServiceName

  - ##### status: ServiceStatus

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/types/services.ts:38